.common_color {
	COLOR: #02a0ca
}
.has_account A.common_color {
	COLOR: #02a0ca
}
.common_bg {
	BACKGROUND-COLOR: #02a0ca
}
.common_page A.nowpage {
	BACKGROUND-COLOR: #02a0ca
}
.common_page A:hover {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.vip_left_btn1:hover {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.nowpage.vip_left_btn1 {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.vip_left_btn2:hover {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.nowpage.vip_left_btn2 {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.vip_left_btn3:hover {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.nowpage.vip_left_btn3 {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.vip_left_btn4:hover {
	BACKGROUND-COLOR: #02a0ca
}
.vip_left_nav LI.nowpage.vip_left_btn4 {
	BACKGROUND-COLOR: #02a0ca
}
.vip_add_address A.common_bg {
	BACKGROUND-COLOR: #02a0ca
}
.vip_login LI INPUT.common_bg {
	BACKGROUND-COLOR: #02a0ca
}
.level_bg P.common_bg {
	BACKGROUND-COLOR: #02a0ca
}
.smallImgUp.scrollbutton:hover {
	BACKGROUND-COLOR: #02a0ca
}
.smallImgDown.scrollbutton:hover {
	BACKGROUND-COLOR: #02a0ca
}
.star_score_box P.common_bg {
	BACKGROUND-COLOR: #02a0ca
}
.view_img_btns INPUT {
	BACKGROUND-COLOR: #02a0ca
}
.view_imgs .prev:hover {
	BACKGROUND-COLOR: #02a0ca
}
.view_imgs .next:hover {
	BACKGROUND-COLOR: #02a0ca
}
.common_border_color {
	BORDER-TOP-COLOR: #02a0ca; BORDER-LEFT-COLOR: #02a0ca; BORDER-BOTTOM-COLOR: #02a0ca; BORDER-RIGHT-COLOR: #02a0ca
}
.type_choose SPAN.border_color {
	BORDER-TOP-COLOR: #02a0ca; BORDER-LEFT-COLOR: #02a0ca; BORDER-BOTTOM-COLOR: #02a0ca; BORDER-RIGHT-COLOR: #02a0ca
}
.type_choose2 SPAN.border_color {
	BORDER-TOP-COLOR: #02a0ca; BORDER-LEFT-COLOR: #02a0ca; BORDER-BOTTOM-COLOR: #02a0ca; BORDER-RIGHT-COLOR: #02a0ca
}
.view_imgs .listBox .on IMG {
	BORDER-TOP-COLOR: #02a0ca; BORDER-LEFT-COLOR: #02a0ca; BORDER-BOTTOM-COLOR: #02a0ca; BORDER-RIGHT-COLOR: #02a0ca
}
.product_about_top SPAN.on {
	BORDER-TOP-COLOR: #02a0ca
}
.main {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 1200px; POSITION: relative; PADDING-BOTTOM: 13px; MARGIN: 0px auto
}
#contentLeft {
	HEIGHT: auto; WIDTH: 240px; LEFT: 0px; TOP: 0px
}
#contentRight {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 940px; FLOAT: right
}
.right {
	OVERFLOW: hidden
}
.right_con {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%; PADDING-BOTTOM: 16px; PADDING-TOP: 16px; FONT: 14px/30px "microsoft yahei"; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.right_con DIV {
	FONT-SIZE: 14px
}
.right_con P {
	FONT-SIZE: 14px
}
.product1 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product2 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product3 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product4 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product5 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product6 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product7 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product7 LI {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product8 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product8 LI {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.product1 LI {
	OVERFLOW: hidden; HEIGHT: 275px; WIDTH: 33%; POSITION: relative; FLOAT: left
}
.product2 LI {
	OVERFLOW: hidden; HEIGHT: 275px; WIDTH: 33%; POSITION: relative; FLOAT: left
}
.product3 LI {
	OVERFLOW: hidden; HEIGHT: 275px; WIDTH: 33%; POSITION: relative; FLOAT: left
}
.product4 LI {
	OVERFLOW: hidden; HEIGHT: 275px; WIDTH: 33%; POSITION: relative; FLOAT: left
}
.product5 LI {
	OVERFLOW: hidden; HEIGHT: 275px; WIDTH: 33%; POSITION: relative; FLOAT: left
}
.product6 LI {
	OVERFLOW: hidden; HEIGHT: 275px; WIDTH: 33%; POSITION: relative; FLOAT: left
}
.product1 LI > A {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 88%; POSITION: relative; MARGIN: 3px auto; DISPLAY: block
}
.product2 LI > A {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 88%; POSITION: relative; MARGIN: 3px auto; DISPLAY: block
}
.product6 LI > A {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 88%; POSITION: relative; MARGIN: 3px auto; DISPLAY: block
}
.product1 LI > A > IMG {
	HEIGHT: 212px; WIDTH: 275px; DISPLAY: block
}
.product2 LI > A > IMG {
	HEIGHT: 212px; WIDTH: 275px; DISPLAY: block
}
.product3 LI IMG {
	HEIGHT: 212px; WIDTH: 275px; DISPLAY: block
}
.product4 LI DIV A IMG {
	HEIGHT: 212px; WIDTH: 275px; DISPLAY: block
}
.product5 LI DIV A IMG {
	HEIGHT: 212px; WIDTH: 275px; DISPLAY: block
}
.product6 LI A IMG {
	HEIGHT: 212px; WIDTH: 275px; DISPLAY: block
}
.product1 LI > P {
	WIDTH: 88%; TEXT-ALIGN: center; FONT: 14px/42px "microsoft yahei"; MARGIN: 0px auto
}
.product2 LI > P {
	WIDTH: 88%; TEXT-ALIGN: center; FONT: 14px/42px "microsoft yahei"; MARGIN: 0px auto
}
.product3 LI > P {
	WIDTH: 88%; TEXT-ALIGN: center; FONT: 14px/42px "microsoft yahei"; MARGIN: 0px auto
}
.product4 LI > P {
	WIDTH: 88%; TEXT-ALIGN: center; FONT: 14px/42px "microsoft yahei"; MARGIN: 0px auto
}
.product5 LI > P {
	WIDTH: 88%; TEXT-ALIGN: center; FONT: 14px/42px "microsoft yahei"; MARGIN: 0px auto
}
.product6 LI > P {
	WIDTH: 88%; TEXT-ALIGN: center; FONT: 14px/42px "microsoft yahei"; MARGIN: 0px auto
}
.product2 LI > A > SPAN {
	OVERFLOW: hidden; HEIGHT: 90%; WIDTH: 90%; BACKGROUND: url(../images/blackbg.png) 0px 0px; POSITION: absolute; COLOR: #fff; PADDING-BOTTOM: 5%; PADDING-TOP: 5%; FONT: 14px/30px "microsoft yahei"; PADDING-LEFT: 5%; LEFT: 0px; FILTER: alpha(opacity=0); DISPLAY: block; TOP: 0px; PADDING-RIGHT: 5%; opacity: 0; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product2 LI > A:hover SPAN {
	FILTER: alpha(opacity=100); DISPLAY: block; opacity: 1; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product3 LI > DIV {
	HEIGHT: auto; WIDTH: 88%; POSITION: relative; MARGIN: 3px auto
}
.product3 LI > DIV > P {
	CURSOR: pointer; HEIGHT: 53px; WIDTH: 53px; BACKGROUND: url(../images/product_zoom.png) no-repeat 0px 0px; POSITION: absolute; LEFT: 50%; MARGIN: -26px 0px 0px -26px; Z-INDEX: 1; TOP: -100%; -webkit-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s
}
.prod-zoom {
	CURSOR: pointer; HEIGHT: 53px; WIDTH: 53px; BACKGROUND: url(../images/product_zoom.png) no-repeat 0px 0px; POSITION: absolute; LEFT: 50%; MARGIN: -26px 0px 0px -26px; Z-INDEX: 1; TOP: -100%; -webkit-transition: all 0.5s ease-in-out 0s; transition: all 0.5s ease-in-out 0s; -moz-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s
}
.product3 LI > DIV:hover P {
	TOP: 50%; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.prod7-left:hover P {
	TOP: 50%; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.prod8-left:hover P {
	TOP: 50%; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product4 LI DIV {
	BORDER-TOP: transparent 2px solid; BORDER-RIGHT: transparent 2px solid; WIDTH: 88%; BORDER-BOTTOM: transparent 2px solid; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; PADDING-LEFT: 4px; BORDER-LEFT: transparent 2px solid; MARGIN: 3px auto; PADDING-RIGHT: 4px; -webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product4 LI DIV A {
	OVERFLOW: hidden; WIDTH: 100%; DISPLAY: block
}
.product5 LI DIV A {
	OVERFLOW: hidden; WIDTH: 100%; DISPLAY: block
}
.product5 LI DIV {
	WIDTH: 88%; POSITION: relative; PADDING-BOTTOM: 6px; PADDING-TOP: 6px; PADDING-LEFT: 6px; MARGIN: 3px auto; PADDING-RIGHT: 6px
}
.product5 LI DIV P {
	-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product5 LI DIV:hover P {
	-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product6 LI {
	-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.product6 LI:hover {
	-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s
}
.pro5-border1 {
	BORDER-TOP: transparent 2px solid; WIDTH: 0px; POSITION: absolute; LEFT: 0px; TOP: 0px
}
.pro5-border2 {
	HEIGHT: 0px; POSITION: absolute; LEFT: 0px; BORDER-LEFT: transparent 2px solid; TOP: 0px
}
.pro5-border3 {
	HEIGHT: 0px; BORDER-RIGHT: transparent 2px solid; RIGHT: 0px; POSITION: absolute; TOP: 0px
}
.pro5-border4 {
	WIDTH: 0px; BORDER-BOTTOM: transparent 2px solid; POSITION: absolute; LEFT: 0px; BOTTOM: 0px
}
.product5 LI DIV:hover P.pro5-border1 {
	WIDTH: 100%
}
.product5 LI DIV:hover P.pro5-border4 {
	WIDTH: 100%
}
.product5 LI DIV:hover P.pro5-border2 {
	HEIGHT: 100%
}
.product5 LI DIV:hover P.pro5-border3 {
	HEIGHT: 100%
}
.product6 {
	PADDING-TOP: 12px
}
.product6 LI {
	POSITION: relative; TOP: 0px
}
.product6 LI:hover {
	TOP: -12px
}
.product7 LI {
	PADDING-BOTTOM: 16px
}
.product8 LI {
	PADDING-BOTTOM: 16px
}
.prod7-left {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 31.25%; POSITION: relative; FLOAT: left
}
.prod7-left A {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%; DISPLAY: block
}
.prod8-left A {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%; DISPLAY: block
}
.prod7-left A IMG {
	HEIGHT: 150px; WIDTH: 200px; DISPLAY: block
}
.prod8-left A IMG {
	HEIGHT: 150px; WIDTH: 200px; DISPLAY: block
}
.product7 LI > P {
	OVERFLOW: hidden; HEIGHT: 36px; WIDTH: 63.43%; FLOAT: left; COLOR: #9a9a9a; FONT: 16px/36px "microsoft yahei"; MARGIN-LEFT: 3.43%
}
.product7 LI > P > A {
	FLOAT: left
}
.product8 LI > P A {
	FLOAT: left
}
.product7 LI > P > SPAN {
	FLOAT: right
}
.product8 LI > P SPAN {
	FLOAT: right
}
.prod7-right {
	OVERFLOW: hidden; HEIGHT: 120px; WIDTH: 63.43%; FLOAT: left; COLOR: #7c7c7c; FONT: 14px/30px "microsoft yahei"; MARGIN-LEFT: 3.43%
}
.product8 LI > P {
	OVERFLOW: hidden; HEIGHT: 36px; WIDTH: 100%; COLOR: #9a9a9a; FONT: 16px/36px "microsoft yahei"
}
.prod8-left {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 200px; POSITION: relative; FLOAT: left; MARGIN-RIGHT: 1.87%
}
.prod8-right {
	OVERFLOW: hidden; HEIGHT: 120px; WIDTH: 70.12%; FLOAT: left; COLOR: #7c7c7c; FONT: 14px/30px "microsoft yahei"
}
#picShow {
	HEIGHT: 100%; WIDTH: 100%; BACKGROUND: url(../images/blackbg.png) 0px 0px; POSITION: fixed; LEFT: 0px; Z-INDEX: 9999; TOP: 0px
}
.pic_show_box {
	OVERFLOW: hidden; HEIGHT: 100%; WIDTH: 100%; POSITION: relative
}
.pic_show_box IMG {
	MARGIN: 93px auto 0px; DISPLAY: block
}
#pic_quit {
	CURSOR: pointer; HEIGHT: 64px; WIDTH: 64px; BACKGROUND: url(../images/quit.png) no-repeat 0px 0px; RIGHT: 0px; POSITION: absolute; TOP: 0px
}
#lbtn {
	HEIGHT: 53px; WIDTH: 53px; BACKGROUND: url(../images/leftbtn1.png) no-repeat 0px 0px; POSITION: absolute; LEFT: 65px; DISPLAY: block; TOP: 287px
}
#rbtn {
	HEIGHT: 53px; WIDTH: 53px; BACKGROUND: url(../images/rightbtn1.png) no-repeat 0px 0px; RIGHT: 65px; POSITION: absolute; DISPLAY: block; TOP: 287px
}
.pic_show_box P {
	OVERFLOW: hidden; WIDTH: 593px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; COLOR: #0c4201; TEXT-ALIGN: center; FONT: 18px/106px "microsoft yahei"; MARGIN: 0px auto
}
.pic_show_box P A {
	COLOR: #fff
}
.news {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%
}
.news LI {
	OVERFLOW: hidden; HEIGHT: 35px; WIDTH: 100%; BACKGROUND: url(../images/icons1.jpg) no-repeat 8px center; BORDER-BOTTOM: #999999 1px dashed; COLOR: #1d1d1d; FONT: 16px/35px "microsoft yahei"; TEXT-INDENT: 27px
}
.news LI A {
	TEXT-DECORATION: underline; FLOAT: left
}
.news LI A:hover {
	COLOR: #333
}
.news LI SPAN {
	FLOAT: right; FONT-WEIGHT: 100; COLOR: #666666
}
.news LI.blank {
	MARGIN-BOTTOM: 26px
}
.news P {
	COLOR: #666666; LINE-HEIGHT: 26px
}
.news1 {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%; MARGIN: 12px auto
}
.news1 LI {
	HEIGHT: 30px; WIDTH: 100%; BORDER-BOTTOM: #d6bae4 1px solid; COLOR: #737373; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; FONT: 14px/30px "microsoft yahei"; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.news1 LI A {
	FLOAT: left; MARGIN-LEFT: 12px
}
.news1 LI SPAN {
	FLOAT: right; MARGIN-RIGHT: 12px
}
.news2 LI {
	BORDER-BOTTOM: #ccc 1px solid
}
.news3 LI {
	BORDER-BOTTOM: #ccc 1px dashed
}
#news5 LI.news4-bg {
	BACKGROUND: #eee
}
#news5 FONT {
	-webkit-transition: all 0.1s ease-in-out 0s; transition: all 0.1s ease-in-out 0s; -moz-transition: all 0.1s ease-in-out 0s; -ms-transition: all 0.1s ease-in-out 0s
}
.news_fadein LI {
	-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -webkit-transform: rotateX(90deg); -ms-transform: rotateX(90deg); transform: rotateX(90deg); -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -moz-transform: rotateX(90deg)
}
.news_fadein LI.show-animation {
	-webkit-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; -webkit-transform: rotateX(0deg); -ms-transform: rotateX(0deg); transform: rotateX(0deg); -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -moz-transform: rotateX(0deg)
}
UNKNOWN {
	-webkit-transition-delay: 100ms; -moz-transition-delay: 100ms; -ms-transition-delay: 100ms; transition-delay: 100ms
}
UNKNOWN {
	-webkit-transition-delay: 200ms; -moz-transition-delay: 200ms; -ms-transition-delay: 200ms; transition-delay: 200ms
}
UNKNOWN {
	-webkit-transition-delay: 300ms; -moz-transition-delay: 300ms; -ms-transition-delay: 300ms; transition-delay: 300ms
}
UNKNOWN {
	-webkit-transition-delay: 400ms; -moz-transition-delay: 400ms; -ms-transition-delay: 400ms; transition-delay: 400ms
}
UNKNOWN {
	-webkit-transition-delay: 500ms; -moz-transition-delay: 500ms; -ms-transition-delay: 500ms; transition-delay: 500ms
}
UNKNOWN {
	-webkit-transition-delay: 600ms; -moz-transition-delay: 600ms; -ms-transition-delay: 600ms; transition-delay: 600ms
}
UNKNOWN {
	-webkit-transition-delay: 700ms; -moz-transition-delay: 700ms; -ms-transition-delay: 700ms; transition-delay: 700ms
}
UNKNOWN {
	-webkit-transition-delay: 800ms; -moz-transition-delay: 800ms; -ms-transition-delay: 800ms; transition-delay: 800ms
}
UNKNOWN {
	-webkit-transition-delay: 900ms; -moz-transition-delay: 900ms; -ms-transition-delay: 900ms; transition-delay: 900ms
}
UNKNOWN {
	-webkit-transition-delay: 1000ms; -moz-transition-delay: 1000ms; -ms-transition-delay: 1000ms; transition-delay: 1000ms
}
UNKNOWN {
	-webkit-transition-delay: 1100ms; -moz-transition-delay: 1100ms; -ms-transition-delay: 1100ms; transition-delay: 1100ms
}
UNKNOWN {
	-webkit-transition-delay: 1200ms; -moz-transition-delay: 1200ms; -ms-transition-delay: 1200ms; transition-delay: 1200ms
}
UNKNOWN {
	-webkit-transition-delay: 1300ms; -moz-transition-delay: 1300ms; -ms-transition-delay: 1300ms; transition-delay: 1300ms
}
UNKNOWN {
	-webkit-transition-delay: 1400ms; -moz-transition-delay: 1400ms; -ms-transition-delay: 1400ms; transition-delay: 1400ms
}
UNKNOWN {
	-webkit-transition-delay: 1500ms; -moz-transition-delay: 1500ms; -ms-transition-delay: 1500ms; transition-delay: 1500ms
}
.news_indent LI A {
	TEXT-INDENT: 0px; -webkit-transition: all 0.1s ease-in-out 0s; transition: all 0.1s ease-in-out 0s; -moz-transition: all 0.1s ease-in-out 0s; -ms-transition: all 0.1s ease-in-out 0s
}
.news_indent LI:hover A {
	TEXT-INDENT: 20px; -webkit-transition: all 0.2s ease-in-out 0s; transition: all 0.2s ease-in-out 0s; -moz-transition: all 0.2s ease-in-out 0s; -ms-transition: all 0.2s ease-in-out 0s
}
.view-title {
	WIDTH: 100%; COLOR: #333; PADDING-BOTTOM: 0px; TEXT-ALIGN: center; PADDING-TOP: 14px; FONT: 20px/36px "microsoft yahei"; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.view-date {
	WIDTH: 100%; COLOR: #999; TEXT-ALIGN: center; FONT: 12px/24px "microsoft yahei"
}
.view-date SPAN {
	MARGIN: 0px 7px
}
.view-share {
	WIDTH: 140px; MARGIN: 0px auto
}
.view-pages {
	OVERFLOW: hidden; HEIGHT: auto; WIDTH: 100%; MARGIN: 20px auto
}
.view-pages P {
	OVERFLOW: hidden; HEIGHT: 30px; WIDTH: 100%; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; BORDER-BOTTOM: #ddd 1px dashed
}
.view-back {
	HEIGHT: 30px; WIDTH: 100px; TEXT-ALIGN: center; FONT: 14px/30px "microsoft yahei"; MARGIN: 10px auto; DISPLAY: block
}
.pg-color {
	COLOR: #009fca
}
.pg-border-color {
	BORDER-TOP-COLOR: green; BORDER-LEFT-COLOR: green; BORDER-BOTTOM-COLOR: green; BORDER-RIGHT-COLOR: green
}
.product4 LI DIV:hover {
	BORDER-TOP-COLOR: green; BORDER-LEFT-COLOR: green; BORDER-BOTTOM-COLOR: green; BORDER-RIGHT-COLOR: green
}
.pg-color:hover {
	COLOR: blue
}
#left-type LI UL:unknown LI A:unknown {
	BORDER-BOTTOM-WIDTH: 0px
}
.view H1 {
	WIDTH: 100%; COLOR: #343434; FONT: 16px/30px "microsoft yahei"
}
.date {
	WIDTH: 100%; COLOR: #7d7d7d; TEXT-ALIGN: center; FONT: 12px/32px "microsoft yahei"
}
.page {
	OVERFLOW: hidden; WIDTH: 100%; POSITION: relative; MARGIN: 10px auto
}
.page P {
	OVERFLOW: hidden; HEIGHT: 28px; WIDTH: 100%; COLOR: #1d1d1d; FONT: 12px/28px "microsoft yahei"
}
.page P A {
	COLOR: #1d1d1d
}
.page P A:hover {
	TEXT-DECORATION: underline
}
.back:hover {
	TEXT-DECORATION: underline
}
.back {
	WIDTH: 138px; BACKGROUND: #009fca; COLOR: #fff; TEXT-ALIGN: center; FONT: 14px/39px "microsoft yahei"; MARGIN: 0px auto; DISPLAY: block; border-radius: 4px
}
.view IMG {
	MAX-WIDTH: 100%; DISPLAY: inline
}
.view DIV {
	FONT-SIZE: 14px
}
.pdf_down {
	HEIGHT: 46px; WIDTH: 224px; BACKGROUND: url(../images/pdf.jpg) no-repeat 0px 0px; COLOR: #fff; FONT: 14px/46px "microsoft yahei"; MARGIN: 10px auto; DISPLAY: block; TEXT-INDENT: 74px
}
.white-bg {
	BACKGROUND: #fff; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
#allmap {
	MARGIN: 20px 0px
}
